=== debian/changelog ===
ros-kinetic-kobuki-gazebo (0.5.7-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 May 2017 00:05:14 -0000

ros-kinetic-kobuki-gazebo (0.4.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 02 Mar 2015 05:00:00 -0000

ros-kinetic-kobuki-gazebo (0.4.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 19 Sep 2014 04:00:00 -0000

ros-kinetic-kobuki-gazebo (0.4.0-0xenial) xenial; urgency=high

  * removes email addresses from authors
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-gazebo (0.3.1-0xenial) xenial; urgency=high

  * Rename cmd_vel_mux as yocs_cmd_vel_mux.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-gazebo (0.3.0-0xenial) xenial; urgency=high

  * Add missing install rule for param folder.
  * Add random walker app launcher.
  * Restructure and updates launchers and worlds.
  * Add bugtracker and repo info to package.xml.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-gazebo (0.2.0-0xenial) xenial; urgency=high

  * ROS Hydro beta release.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 11 Jul 2013 04:00:00 -0000
