=== debian/control ===
Source: ros-kinetic-kobuki-gazebo
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/kobuki_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-kobuki-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-plugins, ros-kinetic-gazebo-ros, ros-kinetic-kobuki-description, ros-kinetic-kobuki-gazebo-plugins, ros-kinetic-kobuki-random-walker, ros-kinetic-kobuki-safety-controller, ros-kinetic-robot-state-publisher, ros-kinetic-yocs-cmd-vel-mux
Description: Kobuki simulation for Gazebo
